/*======================================
Author: Web Clinic Online Team
=======================================*/
.colorado-flag-sub {
	padding-right:0px;
}
.colorado-flag-sub img {
    max-width: 350px;
    width: 100%;
}
.colorado-sub h2{
	color:#0C2A84;
	line-height:28px;
}
.colorado-sub h2 small{
	color:#C32E30;
	font-size:20px;
}
h2{
	color:#0C2A84;
	font-weight:600;
}
.purchase-title{
	color:#0C2A84 !important;
	text-align:center;
}
.course-detail {
	border:1px solid #0f2a83;
	margin-top:15px;
	padding:0 0 30px 15px;
}
.course-detail h3{
	color:#0C2A84 !important;
	font-weight:600;
	text-align:left;
	margin-top:25px;
	padding-right:15px;
}
.course-detail p{
	margin-bottom:0;
	font-weight:bold;
}
.course-detail a, .tag-title a{
	color:#BA1A1B;
}
.course-detail a:hover, .tag-title a:hover{
	color:#0C2A84;
}
.tag-title{
	color:#0C2A84;
	font-size:20px;
	margin-top:20px;
}
.tag-title span{
	color:#BA1A1B;
}
.course-rate{
	background:#fff;
	border:1px solid #ccc;
	color:#333;
	padding:15px 20px;
	text-align:left;
}
.course-rate span{
	color:#C32E30;
	font-weight:700;

}
.you-get h3{
	padding-left:15px;
	padding-bottom:15px;
}
.you-get p{
	font-weight:600;
}
.delivery-box{
	border:1px solid #ccc;
	padding:0 15px;
	margin-bottom:20px;
	text-align:center;
}
.delivery-box h3{
	color: #0f2a83 !important;
    font-size: 38px !important;
    font-weight: 600;
    line-height: 35px;
    text-align: center;
}

.delivery-box small{
	color:#BA1A1B;
	font-size:32px;
	font-weight:600;
}
.delivery-box p{
	
}
.register span{
	color:#BA1A1B;
	font-weight:600;
}
.register h4{
	color:#0f2a83;
	font-size:24px !important;
	font-weight:600;
}
.register ul{
	list-style:none;
	display:block;
}
.register ul li {
    color: #333;
    font-weight: 300;
    list-style-image: url("/JohnSchool/images/red-arrow.png");
    padding-bottom: 6px;
}
.last-title{
	padding-bottom:40px;
}
.colorado-content {
	border: 1px solid #0f2a83;
	padding: 20px 15px 10px;
	margin-bottom:40px; 
}
.colorado-content p {
    color: #333;
    font-size: 16px;
    font-weight: 300;
}
.colorado-flag1 img {
    max-width: 350px;
    width: 100%;
}
.colorado-flag1 {
	padding:0px;
	margin:14% 0 0;
}
.course-detail h4{
	color:#BA1A1B;
	font-size:30px !important;
	font-weight:600;
	padding-right:15px;
	text-align:center;
}
.othercourse-detail, .enroll-box{
	border:1px solid #0f2a83;
	margin-bottom:20px;
	padding:15px 10px;
}
.othercourse-detail p{
	margin:0px;
}
.othercourse-detail span{
	color:#0f2a83;
	text-decoration:underline;
}
.enroll-box h3, .enroll-box p{
	text-align:center;
}
.enroll-box p{
	font-size:14px;
}
.enroll-box h3 span{
	color:#0f2a83;
}
.enroll-box .col-p{
	text-align:left;
	margin-bottom:10px;
}
@media (max-width: 1170px) {
	.colorado-flag1{
		margin:25% 0 0;
	}
}
@media (max-width: 992px){
	.colorado-flag1 {
	   margin:0;
	   text-align:center;
    }
}


